/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-columns .fusion-column {
    margin-bottom: 20px !important;
}
.fusion-recent-posts {
    margin-bottom: 20px !important;
}

.fusion-page-title-bar h1 {
    padding: 20px;
}

.fusion-footer-widget-area {
    border-top: none;
}
.fa-fusion-box {
    background-color: #1ca0a7 !important;
}
.fusion-recent-posts .columns .column h4 {
    margin: 15px 0px 12px !important;
}
.person-title {
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
	font-weight: 400;
	font-size: 12px !important;
	text-transform: uppercase;
	margin-top: 6px;
	color: #BCBCBC !important;
}
.content-box-heading {
	font-family: "Open Sans",Arial,Helvetica,sans-serif !important;
	font-weight: 400;
	letter-spacing: 0 !important;
}
.flex-control-paging li a {
	background: none !important; 
	font-size: 20px !important;
   	border-style: solid !important;
   	border-width: 1px !important;
   	border-color: #fff !important;
    	height: 12px;
    	width: 12px;
}
.flex-control-paging li a:hover {
	background: #fff !important; 
}

.flex-control-paging li a.flex-active{
	background:#fff !important;
}

.resources .panel-body a::before { 
	content: " ";
	font-family: "Open Sans", "FontAwesome";
	margin-right: 10px;
}
.resources { 
	margin-bottom: 50px;
}
.search-button input[type="submit"] {
    background-color: #1CA0A7 !important;
}
.search-button input[type="submit"]:hover {
    background-color: #F26522 !important;
}

li{
    padding: 8px 0 8px 0;
}

ol {
	padding-left: 15px !important;
	margin: 0;
}
ol li {
	padding: 8px 0 15px 15px !important;
}

.fusion-toggle-heading {
	font-family: "Open Sans",Arial,Helvetica,sans-serif !important;
	font-size: 18px !important;
}

@media(min-width: 801px) {
    .unique {
    	border-right: 3px solid #F26522;
    	padding-right: 40px !important;
    }
}
@media(max-width: 800px) {
    .unique {
    	margin-bottom: 0px !important;
    }
}
@media(min-width: 801px) {
    .wearecheck {
    	padding-left: 50px !important;
	margin: 35px 0 0 0 !important;
    }
}
.wearecheck {
    	padding-left: 50px !important;
	margin-bottom: 0 !important;
}

h6 {
	font-family: "Open Sans" !important;
	font-size: 11px !important;
}

h5 {
	font-family: "Open Sans" !important;
}

.fusion-li-item-content {
	font-size: 14px;
}

.law-block{
    height: 200px;
    margin: 0 0 20px 0;
}
.fusion-li-item-content{
	height: 69px;
}
.faqs{
display:none;
}

#mc_embed_signup form {
   padding: 0 0 10px 0 !important;
}

#mc_embed_signup input.email {
    margin: 10px 0 10px 0 !important;
}

#mc_embed_signup label {
    padding-bottom: 0px !important;
}

#mc_embed_signup .button {
    background-color: #F26522 !important;
 }
 
.comment-form {
    margin-bottom: 30px;
}

/* PRINT */

@media print {
    .fusion-header-wrapper.fusion-is-sticky .fusion-header {
        top: 0 !important;
        position: static !important;
    }

    .fusion-page-title-bar {
        height: auto !important;
        background: none !important;
    }

    .fusion-page-title-bar h1 {
        color: black !important;
    }

    body.has-sidebar #content {
        width: 100% !important;
    }

    body.has-sidebar #main .sidebar {
        display: none !important;
    }

    .single-navigation {
        display: none !important;
    }

    .single .fusion-sharing-box {
        display: none !important;
    }

    #respond {
        display: none !important;
    }

    .print-link {
        display: none !important;
    }

    .fusion-main-menu {
      display: none !important;
    }

    .fusion-footer {
      display: none !important;
    }
}